@charset "UTF-8";
/* CSS Document */
@font-face {
	font-family: ChicaMono;
	src: url('../_fonts/CHICM___.TTF');
}

body {
	background-image: url('../_images/_join/join-pg-pattern.png');
	padding: 0;
	margin: 0;
}

p {
	font-family: ChicaMono;
	font-size: 16px;
	color: 000;
	text-align: left;
}

h3 {
	font-family: Impact;
	font-size:24px;
	color: 000;
}

/* ---------------------------- WRAP */
.wrap {
	overflow: hidden;
	position: relative;
	text-align: left;
	vertical-align: top;
	width: 1080px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding: 0;
}

/* ---------------------------- SECTION */
.section {
	padding: 0;
	position:relative;
	background: scroll transparent;
}


/* ----------------------------- LOGO LINK */
#page #home-jump a #logolink {
	width: 130px;
	height: 160px;
	background-image:url('../_images/_menu/pita-pan-back.png');
	background-repeat: no-repeat;
	position: fixed;
	top: 5%;
	right: 20%;
	z-index: 99;
}

#page #home-jump a #logolink:hover {
	cursor: pointer;
	background-position: 0 -160px;
}

/*#page {
	background-image:url('../_images/_join/join-pg-pattern.png');
	background-repeat: repeat;
}

/* ---------------------------- SECTION 01 HEADER */

#section-01-header .wrap {
	display: block;
	position: static;
	background-repeat: no-repeat;
	overflow: hidden;
	width: 1080px;
	text-align: left;
	height: auto;
	margin-bottom: 0px;
}

/* ---------------------------- SECTION 01 */
#section-01 {
	padding: 0;
	margin: 0 0 0 0;
}
#section-01 .wrap {
	display: block;
	position: static;
	background-repeat: no-repeat;
	overflow: hidden;
	width: 600px;
	text-align: left;
	height: auto;
	margin-bottom: 0px;
}
/*
 * #section-01{
 * 	  background: url('../_images/city_bg.png') repeat-x scroll left bottom transparent;
 * }
 * #section-01 .wrap{
 * 	display: block;
 * 	position: static;
 * }
 */
#page #section-01 .wrap p a {
	text-decoration: none;
	color: #360;
}

#page #section-01 .wrap p a:hover {
	color: #999;
}